Loading...
About
µTorrent WebUI
Developers:
Carsten Niebuhr (Directrix)
Ultima
Contributors:
Firon, icleolion, Ignorantcow, Novik, savaden, shawnz
Artwork:
(Flags) Flags by eng
(Icons) Silk by Mark James
Torrent file:
Options
Path:
Sub-path:
Torrent URL:
Cookies:
Options
Path:
Sub-path:

User Interface
Update GUI every (ms):
Max. rows per page:
Use system fonts
»

- (0)
- (0)
- (0)
- (0)
- (0)

- (0)